/*
 Theme Name:   Divi Child
 Theme URI:    http://www.helpfulinsight.in/
 Description:  A Divi child theme 
 Author:       Deepak Saini
 Author URI:   https://deepak.helpfulinsightdemo.com
 Template:     Divi
 Version:      1.0.0
*/
@import url("../Divi/style.css");

.offer-bar {
    background: #000;
    color: #fff;
    font-size: 18px;
    padding: 10px 0;
    letter-spacing: 5px;
}
.offer-bar div:not(.container) {
    width: 100%;
    text-align: center;
}
.after-header-bar {
    background-color: #353535;
    color: #fff;
    padding: 15px 0;
}
.after-header-bar div:not(.container) {
    width: 100%;
}
.after-header-bar ul{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    margin: auto;
    justify-content: center;
}
.after-header-bar ul li{
    padding: 0 10px;
    margin: 0;
    text-align: center;
}
.after-header-bar ul li img {
    width: 18px;
    vertical-align: middle;
    height: 18px;
    margin: 0px 2.5px 0 0;
}
.after-header-bar ul li i {
    font-size: 14px;
    margin-right: 5px;
}
.custom-products {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}

.custom-products .product-inner {
    max-width: 50%;
    flex: 50%;
    padding: 0 15px;
    margin-bottom: 30px;
    position: relative;
}
.product-bg-img {
    background-repeat: no-repeat;
    background-size: cover;
    padding: 300px 0 0;
    position: relative;
    overflow: hidden;
}
.product-small-image {
    position: absolute;
    right: 0;
    top: 0;
    width: 21%;
    height: calc(100% - 75px);
    overflow: hidden;
}
.product-small-image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    object-position: top;
}
.pro-desc {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 15px 10px;
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-size: 13px;
    line-height: 1.2;
}
.pro-desc .info-box {
    flex: 80%;
    max-width: 80%;
    padding-right: 15px;
}
.pro-desc .info-box h3 {
    color: #fff;
    font-size: 22px;
    padding-bottom: 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.pro-desc .price-btn {
    flex: 20%;
    max-width: 20%;
    text-align: center;
}
.pro-desc .price-btn a:hover {
    background-color: #f37633;
}
.pro-desc .price-btn a {
    transition: all 0.3s ease-in-out;
    background-color: #6bb445;
    color: #fff;
    display: block;
    padding: 10px 10px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
/***** Brands *****/
.brand-img img {
    height: 50px;
}

/***** Footer *****/
#main-footer {
    background-color: #353935;
}
#footer-widgets {
    padding: 6% 0;
}
div#media_image-2 {
    margin-bottom: 15px;
}
#main-footer #footer-widgets{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
#main-footer #footer-widgets .footer-widget:first-child {
    max-width: 40%;
    flex: 40%;
    padding: 0 15px;
    margin-right: 0;
}
#main-footer #footer-widgets .footer-widget:not(:first-child) {
    max-width: 20%;
    flex: 20%;
    padding: 0 15px;
    margin-right: 0;
}
div#footer-widgets p {
    padding-bottom: 5px;
}
#main-footer #footer-widgets h4{
    color: #ffffff;
}
#main-footer #footer-widgets ul li{
    padding-left: 0;
}
#main-footer #footer-widgets ul li::before{
    display: none;
}
#main-footer #footer-widgets ul li a{
    color: #ffffff;
}
#main-footer #footer-widgets ul li a:hover{
    transition: all 0.3s ease-in-out;
    color: #787878;
}
#main-footer .footer-widget:last-child {
    align-self: center;
}
div#media_image-4, div#media_image-5 {
    margin: 0;
    width: 100%;
}
div#media_image-4 img, div#media_image-5 img {
    max-width: 100px !important;
}
div#nav_menu-3 {
    margin: 0;
}
div#media_image-6 img {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 30px;
}

/***** Mediia *****/
@media (max-width:991px){
    .custom-products .product-inner {
        max-width: 100%;
        flex: 100%;
        margin-bottom: 30px;
    }
    #main-footer #footer-widgets .footer-widget{
        max-width: 50% !important;
        flex: 50% !important;
    }
    #main-footer #footer-widgets .footer-widget:first-child,
    #main-footer #footer-widgets .footer-widget:last-child {
        max-width: 100% !important;
        flex: 100% !important;
    }
    div#media_image-2 {
        width: 100%;
    }
    div#media_image-3 {
        margin: 15px 0;
        width: 100%;
    }
    div#media_image-6 img {
        position: relative;
        bottom: 0;
        right: 0;
        margin-bottom: 30px;
    }
    #main-footer #footer-widgets .footer-widget:first-child, #main-footer #footer-widgets .footer-widget:last-child {
        margin-bottom: 0 !important;
    }
    div#custom_html-2 {
        margin-bottom: 15px!important;
    }
}
@media (max-width:767px){
    div#et-top-navigation {
        padding-left: 150px !important;
    }
    #footer-widgets .footer-widget .fwidget:last-child {
        margin-bottom: 15px !important;
    }
    .after-header-bar ul li {
        margin-bottom: 10px;
    }
    .after-header-bar ul li img {
        margin: 5px 5px 0 0;
        display: none !important;
    }
    .after-header-bar ul li {
        padding: 30px 0px 0px 0px;
        margin: auto !important;
        text-align: center;
    }
    .after-header-bar {
        padding: 0;
    }
    
}
@media (max-width: 600px){
    .after-header-bar ul li {
        margin: 0 !important;
    }
}
button.owl-prev {
    left: 0;
    position: absolute;
    top: 0;
    bottom: 0;
}
button.owl-next {
    right: 0;
    position: absolute;
    top: 0;
    bottom: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent !important;
    font-size: 32px !important;
}
.owl-theme .owl-nav [class*=owl-]{
    background: transparent !important;
    font-size: 32px !important;
}